package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.ObjTtsaExamAppl;

public interface IObjTtsaExamApplService {
    ObjTtsaExamAppl selectObjTtsaExamApplByGuid(String guid);
    List<ObjTtsaExamAppl> selectObjTtsaExamApplList(ObjTtsaExamAppl objTtsaExamAppl);
    int insertObjTtsaExamAppl(ObjTtsaExamAppl objTtsaExamAppl);
    int updateObjTtsaExamAppl(ObjTtsaExamAppl objTtsaExamAppl);
    int deleteObjTtsaExamApplByGuid(String guid);
    int deleteObjTtsaExamApplByGuids(String[] guids);
}
